{
	"configurations" : 
	[
		{
			"directories" : 
			[
				{
					"build" : ".",
					"childIndexes" : 
					[
						1
					],
					"jsonFile" : "directory-.-Debug-f5ebdc15457944623624.json",
					"minimumCMakeVersion" : 
					{
						"string" : "3.21"
					},
					"projectIndex" : 0,
					"source" : ".",
					"targetIndexes" : 
					[
						0
					]
				},
				{
					"build" : "libraries/BLT",
					"jsonFile" : "directory-libraries.BLT-Debug-5a66f6c7b7b59c5dbec1.json",
					"minimumCMakeVersion" : 
					{
						"string" : "3.5"
					},
					"parentIndex" : 0,
					"projectIndex" : 1,
					"source" : "libraries/BLT",
					"targetIndexes" : 
					[
						1
					]
				}
			],
			"name" : "Debug",
			"projects" : 
			[
				{
					"childIndexes" : 
					[
						1
					],
					"directoryIndexes" : 
					[
						0
					],
					"name" : "AssignmentProject",
					"targetIndexes" : 
					[
						0
					]
				},
				{
					"directoryIndexes" : 
					[
						1
					],
					"name" : "BLT",
					"parentIndex" : 0,
					"targetIndexes" : 
					[
						1
					]
				}
			],
			"targets" : 
			[
				{
					"directoryIndex" : 0,
					"id" : "AssignmentProject::@6890427a1f51a3e7e1df",
					"jsonFile" : "target-AssignmentProject-Debug-8b25059a72a61ad12e47.json",
					"name" : "AssignmentProject",
					"projectIndex" : 0
				},
				{
					"directoryIndex" : 1,
					"id" : "BLT::@834776b52e80069b1648",
					"jsonFile" : "target-BLT-Debug-c34775cba693a92cbbdf.json",
					"name" : "BLT",
					"projectIndex" : 1
				}
			]
		}
	],
	"kind" : "codemodel",
	"paths" : 
	{
		"build" : "/home/brett/Documents/Brock/CS 4P14/Assignment 2/AssignmentProject/cmake-build-debug",
		"source" : "/home/brett/Documents/Brock/CS 4P14/Assignment 2/AssignmentProject"
	},
	"version" : 
	{
		"major" : 2,
		"minor" : 4
	}
}
